Obtain JWT Access Tokens using the API Refresh Token
POST
Generate a new JWT access token by providing a valid API key.
application/x-www-form-urlencoded- body
clientId*stringThe client identifier
clientSecret*stringThe API Key (client secret)
Tokens generated successfully
application/json- response
access_token?stringJWT access token
curl -X POST 'https://api.eis.it/auth/api-key/login' \ -H 'Content-Type: application/x-www-form-urlencoded' \ -d 'clientId=string&clientSecret=string'Example Response
{ "access_token": "string"}